$(document).ready(function () {	  
	$(".group1").colorbox({
        rel: 'group1'
    }); 

    var productTab = parseInt($("#productTab").val());
    if (productTab) {
        setProductTab(productTab);
    }
});
 